CVE Vulnerabilities

CVE-2001-0959

Published: Sep 15, 2001 | Modified: Apr 07, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Computer Associates ARCserve for NT 6.61 SP2a and ARCserve 2000 7.0 creates a hidden share named ARCSERVE$, which allows remote attackers to obtain sensitive information and overwrite critical files.

Affected Software

Name Vendor Start Version End Version
Arcserve_backup Broadcom 6.61 6.61
Arcserve_backup_2000 Broadcom * *
Arcserve_backup_2000 Ca * *

References